
							
							
			
				/* html5doctor.com Reset Stylesheet v1.6 | Last Updated:2010-08-18 | Author:Richard Clark - http://richclarkdesign.com | Twitter:@rich_clark */
				html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,acronym,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ol,ul,menu,li{list-style-position:inside}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}input,select{vertical-align:middle}
				/* clearfix credit:webtoolkit | http://www.webtoolkit.info/css-clearfix.html */
				.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.clearfix{display:inline-block}html[xmlns] .clearfix{display:block}* html .clearfix{height:1%}
			
			
			/* GAMEBANANA Stylesheet - all css beneath is public domain */

			
					a { text-decoration:none; color:/*LinkColor*/#FFD800/*/LinkColor*/; }
					a:hover { color:/*LinkHoverColor*/#FD70E1/*/LinkHoverColor*/; }
				
			
					body { padding:0 10px; font:12px 'helvetica','arial','san-serif'; word-wrap:break-word; background:/*BackgroundColor*/#1A1C1F/*/BackgroundColor*/; color:/*TextColor*/#E2E2E2/*/TextColor*/; }
				
			
					button,.ButtonLike { box-shadow:0 0 3px rgba(0,0,0,0.5); font:bold 14px 'helvetica','arial','san-serif'; padding:4px; cursor:pointer; background:/*MutedRegionLighterColor*/#333/*/MutedRegionLighterColor*/; color:/*TextColor*/#E2E2E2/*/TextColor*/; border:1px solid /*MutedRegionLightestColor*/#444/*/MutedRegionLightestColor*/; border-radius:2px; }
					button:hover,.ButtonLike:hover { border:1px solid /*LinkHoverColor*/#FD70E1/*/LinkHoverColor*/; color:/*LinkHoverColor*/#FD70E1/*/LinkHoverColor*/ !important; }
					.SmallButton { font-size:9px; font-weight:normal; }
				
			
					code { color:/*GreenColor*/#6EE16C/*/GreenColor*/; }
				
			
					dd { font-size:14px; margin:5px 0 10px 5px; padding:0; }
				
			
					dl { margin:5px; }
				
			
					dt { font-size:10px; font-weight:normal; border:0; margin:0; padding:3px 0; color:/*GreyColor*/#999999/*/GreyColor*/; border-bottom:1px solid /*ModuleContentDarkerRegionColor*/#10171C/*/ModuleContentDarkerRegionColor*/; }
				
			
					fieldset { padding:5px 10px 20px; border-bottom:1px solid /*ModuleContentDarkerRegionColor*/#10171C/*/ModuleContentDarkerRegionColor*/; }
				
			
					h1, h2, h3 { font-weight:bold; }
				
			
					input { font:14px 'courier new','courier','monospace'; margin-right:3px; padding:5px; color:/*InputTextColor*/#E2E2E2/*/InputTextColor*/; border:1px solid /*InputBorderColor*/rgba(255,255,255,0.25)/*/InputBorderColor*/; background:/*InputBackgroundColor*/rgba(0,0,0,0.5)/*/InputBackgroundColor*/; }
					input:hover { border:1px solid /*InputBorderHoverColor*/#FD70E1/*/InputBorderHoverColor*/; }
					input:focus { border:1px solid /*InputBorderFocusColor*/rgba(255,255,255,0.5)/*/InputBorderFocusColor*/; }
					-webkit-input-placeholder { font-style:italic; }
					:-moz-placeholder { font-style:italic; }
					::-moz-placeholder { font-style:italic; }
					:-ms-input-placeholder { font-style:italic; }
				
			
					label { cursor:pointer; vertical-align:bottom; white-space:nowrap; }
				
			
					legend { font-size:18px; margin-top:20px; }
				
			
					option {  }
				
			
					optgroup { border-bottom:1px solid /*GreyColor*/#999999/*/GreyColor*/; padding:5px; font-family:'courier new','courier','monospace'; }
				
			
					p { padding:10px 0 10px 0; }
				
			
					pre { font:13px 'trebuchet ms','comic sans','cursive'; color:/*TextColor*/#E2E2E2/*/TextColor*/; }
				
			
					select { cursor:pointer; font:14px 'courier new','courier','monospace'; margin-right:3px; padding:5px; color:/*InputTextColor*/#E2E2E2/*/InputTextColor*/; border:1px solid /*InputBorderColor*/rgba(255,255,255,0.25)/*/InputBorderColor*/; background:/*InputBackgroundColor*/rgba(0,0,0,0.5)/*/InputBackgroundColor*/; }
					select:hover { border:1px solid /*InputBorderHoverColor*/#FD70E1/*/InputBorderHoverColor*/; }
					select:disabled { opacity:0.5; }
					select:focus { border:1px solid /*InputBorderFocusColor*/rgba(255,255,255,0.5)/*/InputBorderFocusColor*/; }
				
			
					sup { font-weight:bold; text-transform:uppercase; top:0; padding:1px 4px; ; }
				
			
					table { margin-bottom:7px; width:100%; }
					table tr { border-bottom:1px solid /*ModuleContentDarkerRegionColor*/#10171C/*/ModuleContentDarkerRegionColor*/; }
					td,th { vertical-align:middle; padding:15px; }
					thead { background:/*ModuleContentDarkerRegionColor*/#10171C/*/ModuleContentDarkerRegionColor*/; }
					thead th { font-weight:normal; vertical-align:middle; font-size:9px; text-transform:uppercase; letter-spacing:0.2em; text-align:center; }
				
			
					textarea { font:14px 'courier new','courier','monospace'; padding:5px 10px; color:/*InputTextColor*/#E2E2E2/*/InputTextColor*/; border:1px solid /*InputBorderColor*/rgba(255,255,255,0.25)/*/InputBorderColor*/; background:/*InputBackgroundColor*/rgba(0,0,0,0.5)/*/InputBackgroundColor*/; }
					textarea:hover { border:1px solid /*InputBorderHoverColor*/#FD70E1/*/InputBorderHoverColor*/; }
					textarea:focus { border:1px solid /*InputBorderFocusColor*/rgba(255,255,255,0.5)/*/InputBorderFocusColor*/; }
				
			
				.AvatarTooltip { text-align:left; }
				.AvatarTooltip dd { white-space:nowrap; }
				.AvatarTooltip dd img { margin-right:5px; display:inline-block; vertical-align:top; width:50px; height:50px; }
				.AvatarTooltip dd div { display:inline-block; vertical-align:top; }
				.AvatarTooltip dd small { font-size:10px; }
				.Avatar { display:inline-block; width:50px; height:50px; }
				.Avatar.Online { border-left:3px solid /*GreenColor*/#6EE16C/*/GreenColor*/; }
				.Avatar.Offline { border-left:3px solid /*GreyColor*/#999999/*/GreyColor*/; }
				.Avatar img { margin-left:1px; }
				
				.MemberLink { padding-left:2px; display:inline-block; }
				.MemberLink.Online { border-left:2px solid /*GreenColor*/#6EE16C/*/GreenColor*/; }
				.MemberLink.Offline { border-left:2px solid /*GreyColor*/#999999/*/GreyColor*/; }
			
			
				span.LabelState { border-style:solid; border-width:1px; margin:3px; padding:3px 5px; white-space:nowrap; display:inline-block; background:/*ModuleContentDarkerRegionColor*/#10171C/*/ModuleContentDarkerRegionColor*/; }
				span.LabelState.IsFlagged { color:/*OrangeColor*/#FF7238/*/OrangeColor*/; border-color:/*OrangeColor*/#FF7238/*/OrangeColor*/; }
				span.LabelState.IsTrashed { color:/*RedColor*/#FF4E4E/*/RedColor*/; border-color:/*RedColor*/#FF4E4E/*/RedColor*/; }
				span.LabelState.IsWithheld { color:/*OrangeColor*/#FF7238/*/OrangeColor*/; border-color:/*OrangeColor*/#FF7238/*/OrangeColor*/; }
				span.LabelState.IsTopToday { color:/*PurpleColor*/#FF5E9D/*/PurpleColor*/; border-color:/*PurpleColor*/#FF5E9D/*/PurpleColor*/; }
				span.LabelState.IsTrashed { color:/*RedColor*/#FF4E4E/*/RedColor*/; border-color:/*RedColor*/#FF4E4E/*/RedColor*/; }
				span.LabelState.IsUnjustified { color:/*OrangeColor*/#FF7238/*/OrangeColor*/; border-color:/*OrangeColor*/#FF7238/*/OrangeColor*/; }
				span.LabelState.IsPending { color:/*OrangeColor*/#FF7238/*/OrangeColor*/; border-color:/*OrangeColor*/#FF7238/*/OrangeColor*/; }
				
				span.LabelStat { white-space:nowrap; display:inline-block; }
				span.LessThan5minsOld { text-decoration:underline; font-weight:bold; color:/*RedColor*/#FF4E4E/*/RedColor*/; }
				span.LessThan30minsOld { font-weight:bold; color:/*RedColor*/#FF4E4E/*/RedColor*/; }
				span.LessThan1HourOld { color:/*RedColor*/#FF4E4E/*/RedColor*/; }
				span.LessThan4HoursOld { color:/*OrangeColor*/#FF7238/*/OrangeColor*/; }
				span.OlderThan1Day { color:/*GreyColor*/#999999/*/GreyColor*/; }
				span.Rated9To10 { color:/*BlueColor*/#6CB1E1/*/BlueColor*/; }
				span.Rated7To9 { color:/*GreenColor*/#6EE16C/*/GreenColor*/; }
				span.Rated5To7 { color:/*OrangeColor*/#FF7238/*/OrangeColor*/; }
				span.RatedLessThan5 { color:/*RedColor*/#FF4E4E/*/RedColor*/; }
				span.LabelStat.DateUpdated { color:/*BlueColor*/#6CB1E1/*/BlueColor*/; }
			
			
				div.Tooltip,div.FastTooltip { min-width:100px; z-index:3; margin-left:5px; display:none; padding:5px; border:1px solid /*ModuleHeaderBackgroundColor*/#334852/*/ModuleHeaderBackgroundColor*/; background:/*ModuleBodyBackgroundColor*/#1C272E/*/ModuleBodyBackgroundColor*/; 
						
						-moz-box-shadow:0 0 10px black; -webkit-box-shadow:0 0 10px black; box-shadow:0 0 10px black;
					; }
				div.Tooltip div.Title,div.FastTooltip div.Title { font-size:10px; position:absolute; top:-20px; left:-1px; padding:3px 5px; background:/*ModuleHeaderBackgroundColor*/#334852/*/ModuleHeaderBackgroundColor*/; }
			
			
				sup.Red { color:/*RedColor*/#FF4E4E/*/RedColor*/; border:2px solid /*RedColor*/#FF4E4E/*/RedColor*/; }
				sup.Grey { color:/*GreyColor*/#999999/*/GreyColor*/; border:2px solid /*GreyColor*/#999999/*/GreyColor*/; }
				sup.Blue { color:/*BlueColor*/#6CB1E1/*/BlueColor*/; border:2px solid /*BlueColor*/#6CB1E1/*/BlueColor*/; }
				sup.Green { color:/*GreenColor*/#6EE16C/*/GreenColor*/; border:2px solid /*GreenColor*/#6EE16C/*/GreenColor*/; }

				.LoadingMessage { padding:1px; font-weight:bold; color:/*BlueColor*/#6CB1E1/*/BlueColor*/; }
				.BlueColor { color:/*BlueColor*/#6CB1E1/*/BlueColor*/; }
				.GreenColor { color:/*GreenColor*/#6EE16C/*/GreenColor*/; }
				.OrangeColor { color:/*OrangeColor*/#FF7238/*/OrangeColor*/; }
				.GreyColor { color:/*GreyColor*/#999999/*/GreyColor*/; }
				.RedColor { color:/*RedColor*/#FF4E4E/*/RedColor*/; }
				.PurpleColor { color:/*PurpleColor*/#FF5E9D/*/PurpleColor*/; }

				.GreyBorder { border-color:/*GreyColor*/#999999/*/GreyColor*/ !important; }
				.RedBorder { border-color:/*RedColor*/#FF4E4E/*/RedColor*/ !important; }
				.BlueBorder { border-color:/*BlueColor*/#6CB1E1/*/BlueColor*/ !important; }
				.GreenBorder { border-color:/*GreenColor*/#6EE16C/*/GreenColor*/ !important; }
				.OrangeBorder { border-color:/*OrangeColor*/#FF7238/*/OrangeColor*/ !important; }
				.RedBorder:hover,.BlueBorder:hover,.GreenBorder:hover,.OrangeBorder:hover,.GreyBorder:hover { border-color:/*LinkHoverColor*/#FD70E1/*/LinkHoverColor*/ !important; }
			
			
				ul.ListTools { padding:0; }
				ul.ListTools * { font-size:10px; }
				ul.ListTools li { vertical-align:middle; text-align:center; background:transparent; padding:0; border:0; box-shadow:none; float:right; margin:1px 1px 1px 10px; display:inline-block; }
				ul.ListTools fieldset { padding:5px 5px 7px 7px; margin:0 0 10px 0; }
				ul.ListTools legend { border:0; padding:0 5px 0 5px; margin:0; }

				div.Filters select.TopOrderable { display:none; }
				div.Filters select.AgeFilter { display:none; }
				div.Filters select { font-size:10px; }
				div.Filters button { vertical-align:middle; font-size:10px; }
				div.Filters legend { font-size:9px; letter-spacing:0.1em; padding:0 5px; text-transform:uppercase; }
				div.Filters form { text-align:left; }
				div.Filters form button { margin:10px; }
				div.Filters form fieldset { border:none; display:inline-block; margin:0 10px 10px 10px; padding:2px 0 0 0; }

				.AdvancedListSettingsModule, .SimpleListSettingsModule { display:none; }

				img.PreviewImage { width:220px; box-shadow:0 3px 3px rgba(0, 0, 0, 0.25); }
				
				.MultipleRowListModule .ListControls { margin:10px 0; text-align:center; }
				.MultipleRowListModule tr.TopSubmissionToday { background:/*ModuleContentDarkerRegionColor*/#10171C/*/ModuleContentDarkerRegionColor*/; }
			
			
				div.PageNavigation ul { vertical-align:middle; display:inline-block; padding:0; }
				div.PageNavigation ul li { display:inline-block; }
				div.PageNavigation li.CurrentPage { padding:0 2px; font-weight:bold; }
				div.PageNavigation li a { padding:0 2px; }
				div.PageNavigation label { vertical-align:middle; }
				div.PageNavigation input { width:15px; padding:1px 3px; }
				div.PageNavigation { display:inline-block; text-align:center; padding:8px 12px; margin:5px; }
			
			
				.MultipleRowListModule div.Progress { font-size:9px; margin-bottom:5px; }
				.MultipleRowListModule div.ProgressBar { margin:5px 0; display:block; height:5px; background:/*MutedRegionDarkestColor*/#111/*/MutedRegionDarkestColor*/; }
				.MultipleRowListModule div.ProgressBar div { height:5px; background:/*MutedRegionLightestColor*/#444/*/MutedRegionLightestColor*/; }
			
			
				.Content li { list-style-type:square; }
				.Content ol { padding:5px 20px 5px 20px; }
				.Content ol li { list-style-type:decimal; }
			
			
				div.SubmittersFeedbackInstructions { margin:5px 0 0 15px; font-size:12px; font-family:'trebuchet ms','comic sans','cursive'; }
				h4.SubmittersFeedbackInstructions { margin-left:15px; }

				div.SubmittersFeedbackInstructions { color:/*GreyColor*/#999999/*/GreyColor*/; }
			
			
			
			
				p.NoRecordsFound { text-align:center; color:/*RedColor*/#FF4E4E/*/RedColor*/; padding:5px; }
				div.Module.MultipleRowListModule div.Content { padding:0; }
				.MultipleRowListModgule td,.MultipleRowListModule td img { vertical-align:middle; }
				.MultipleRowListModule td.Preview a { margin-bottom:10px; font:14px 'trebuchet ms','comic sans','cursive'; width:220px; display:inline-block; }
				
				.MultipleRowListModule td.Relationships { text-align:center; }
				.MultipleRowListModule td.Relationships div.Studio { margin-bottom:15px; }
				.MultipleRowListModule td.Relationships div.Studio img { width:100px; }
				.MultipleRowListModule td.Relationships div.Avatar { margin-bottom:15px; }
				.MultipleRowListModule td.Relationships div.Category { margin-bottom:15px; }
				
				.MultipleRowListModule td.Preview { text-align:center; }
				.MultipleRowListModule td.Preview img.PreviewImage { width:220px; }
				.MultipleRowListModule td.StatsAndLabels { text-align:center; }
				.MultipleRowListModule td.StatsAndLabels span.LabelStat { font-size:11px; display:block; white-space:nowrap; }
				.MultipleRowListModule td.StatsAndLabels span.Rating { margin:5px 0; font-size:16px; }
			
			
				body article { font:14px 'trebuchet ms','comic sans','cursive'; }
				body article pre { color:/*GreenColor*/#6EE16C/*/GreenColor*/;margin:10px; padding:10px; overflow-x:auto; width:auto; }
				body article h1 { font-size:18px; margin:5px 0 10px 0; padding:5px; }
				body article h2 { font-size:16px; margin:5px 0; }
				body article h3 { font-size:14px; margin:5px 0; }
				body article h4, body article h5, body article h6 { font-size:12px; }
				body article p { margin:5px; }
				body article li { margin:5px; }
				body article blockquote { border-left:1px solid /*ModuleContentDarkerRegionColor*/#10171C/*/ModuleContentDarkerRegionColor*/; opacity:0.5; margin:15px; font-size:12px; padding:0 5px; }
				body article blockquote:hover { opacity:1; }
				body article blockquote p { padding:0; }
				
				.ResizedImageWrapper { position:relative; }
				.ResizedImageWrapper a { background:none repeat scroll 0 0 rgba(0, 0, 0, 0.5); bottom:9px; padding:3px; position:absolute; right:5px; }
			
			
				#DropdownMenuSubNavigator { margin-bottom:30px; text-align:center; }
				#DropdownMenuSubNavigator .sf-menu li:hover ul,#DropdownMenuSubNavigator .sf-menu li.sfHover ul { top:28px; }
				#DropdownMenuSubNavigator li.ActiveEntry { font-weight:bold; background:/*MutedRegionLighterColor*/#333/*/MutedRegionLighterColor*/; }
				#DropdownMenuSubNavigator li.ActiveEntry a { color:/*TextColor*/#E2E2E2/*/TextColor*/; }
			
			
				.CategoriesListModule td.Name { text-align:center; }
				.CategoriesListModule .Name sup { font-size:10px; border:0; padding:0; }
				#NoscriptWarning { position:fixed; top:0; width:100%; text-align:center; padding:3px; }

				#ProjectPreviewListModule li { text-align:left; }
				#ProjectPreviewListModule ul { padding:0; }

				#NoscriptWarning { background:/*RedColor*/#FF4E4E/*/RedColor*/; color:/*MutedRegionDarkerColor*/#222/*/MutedRegionDarkerColor*/; }

				#ScriptPreviewListModule code { margin:0 auto; font-family:'trebuchet ms','comic sans','cursive'; background:/*MutedRegionDarkerColor*/#222/*/MutedRegionDarkerColor*/; color:/*GreenColor*/#6EE16C/*/GreenColor*/; display:block; width:185px; overflow:hidden; padding:5px; margin-bottom:5px; }
			
			
				.MainForm { font-size:12px; }
				.MainForm .markItUpHeader ul li { margin:0 5px 3px 0; }
				.InputError { }
				.RestrictedInput p.InputError { color:/*RedColor*/#FF4E4E/*/RedColor*/; background:transparent; margin:0 0 5px 0; padding:0 8px; font-weight:normal; }
				.MainForm fieldset ul { padding:0; }
				fieldset .InputHelp ul { margin-bottom:20px; }
				.RestrictedInput legend sup { display:none; }
				legend sup { font-size:10px; border:0; position:relative; top:-5px; cursor:help; }
				li input { vertical-align:bottom; }
				input[type=radio] { cursor:pointer; }
				
				.RadioList li { list-style-type:none; }
				.CheckboxList li { list-style-type:none; }
				
				.Submit { border:0; padding:20px 10px; }
				.MainForm fieldset li { margin:5px; }
				fieldset legend sup { padding:1px 3px; top:-1px; font-size:10px; font-weight:normal; text-transform:none; }
				fieldset legend { position:relative; }

				.InputError { font-size:14px; margin:0 -10px 10px -10px; padding:15px; background:/*RedColor*/#FF4E4E/*/RedColor*/; color:/*MutedRegionDarkerColor*/#222/*/MutedRegionDarkerColor*/; }
				.InputHasError > legend { color:/*RedColor*/#FF4E4E/*/RedColor*/; }
				.RestrictedInput > legend { color:/*RedColor*/#FF4E4E/*/RedColor*/; }
				.InputHasError { background:/*MutedRegionDarkerColor*/#222/*/MutedRegionDarkerColor*/; border:1px solid /*RedColor*/#FF4E4E/*/RedColor*/; }
				.RestrictedInput { background:/*MutedRegionDarkerColor*/#222/*/MutedRegionDarkerColor*/; border:1px solid /*RedColor*/#FF4E4E/*/RedColor*/; }
				.InputHelp { padding:0; margin-bottom:10px; color:/*GreyColor*/#999999/*/GreyColor*/; }

				.UsernameSuggestionList li { margin:5px 5px 0 0; cursor:pointer; font-family:'courier new','courier','monospace'; display:inline-block; border:1px solid /*InputBorderColor*/rgba(255,255,255,0.25)/*/InputBorderColor*/; padding:5px; }
				.UsernameSuggestionList li:hover { border:1px solid /*LinkHoverColor*/#FD70E1/*/LinkHoverColor*/; }
			
			
				.Module { margin-bottom:15px; }
				.Module div.Content { overflow-x:none; overflow-y:auto; padding:10px; background:/*ModuleBodyBackgroundColor*/#1C272E/*/ModuleBodyBackgroundColor*/; }
				.Module > h3 { font-size:12px; padding:10px; text-align:center; text-transform:uppercase; font-weight:normal; letter-spacing:0.2em; background:/*ModuleHeaderBackgroundColor*/#334852/*/ModuleHeaderBackgroundColor*/; }
				.Module p.Description { text-align:center; font-size:12px; padding:10px; background:/*ModuleContentDarkerRegionColor*/#10171C/*/ModuleContentDarkerRegionColor*/; color:/*GreyColor*/#999999/*/GreyColor*/; }
				.Module ul.Links { padding:7px 7px 7px 3px; border:1px solid /*ModuleContentDarkerRegionColor*/#10171C/*/ModuleContentDarkerRegionColor*/; background:/*MutedRegionDarkerColor*/#222/*/MutedRegionDarkerColor*/; ; }
				.Module ul.LogMessages { text-align:center; padding:10px; background:/*ModuleContentDarkerRegionColor*/#10171C/*/ModuleContentDarkerRegionColor*/; color:/*GreyColor*/#999999/*/GreyColor*/ ; }
				.Module ul.LogMessages li { display:block; }
				.Module .Links li { display:inline; padding:2px 5px 2px 5px; border:1px solid /*MutedRegionLightestColor*/#444/*/MutedRegionLightestColor*/; }
			
			
				#SubFeedModule div.Tooltip dd { font-size:12px; width:140px; }
				#SubFeedModule div.Content { padding:0; }
				#SubFeedModule div.Content ul { padding:0; }
				#SubFeedModule div.Content li a.Preview { max-width:284px; display:inline-block; max-height:200px; overflow:hidden; box-shadow:0 3px 3px rgba(0, 0, 0, 0.25); margin-bottom:5px; }
				#SubFeedModule div.Content li { text-align:center; padding:10px; list-style-type:none; border-bottom:1px solid /*ModuleContentDarkerRegionColor*/#10171C/*/ModuleContentDarkerRegionColor*/; }
				#SubFeedModule div.Content li .Preview img { width:220px; vertical-align:middle; }
				#SubFeedModule div.Content li a { font-family:'trebuchet ms','comic sans','cursive'; vertical-align:middle; display:inline-block; max-width:200px; overflow:hidden; }
				#SubFeedModule div.Content span.Date { display:block; margin-bottom:4px; }
			
			
				div#MainContent { padding-top:15px; width:auto; }
				div#ColumnGrid { font-size:0; white-space:nowrap; width:1014px; }
				div.ContentColumn { font-size:14px; white-space:normal; display:inline-block; margin-right:15px; vertical-align:top; }
			
			
				#PageTitle { margin-bottom:5px; text-align:center; text-shadow:0 0 1px #000000,0 0 1px #000000,0 0 1px #000000,0 0 1px #000000; font-size:36px; }
				#PageTitle a { color:/*TextColor*/#E2E2E2/*/TextColor*/; }
			
			
				#MasterLog { margin:0 0 10px 0; font-size:18px; padding:5px; text-align:center; background:/*ModuleBodyBackgroundColor*/#1C272E/*/ModuleBodyBackgroundColor*/; }
			
			
				.DisabledModalLauncher { opacity:0.25 }
				.Modal .Contents { text-align:left; background:/*ModuleContentDarkerRegionColor*/#10171C/*/ModuleContentDarkerRegionColor*/; }
				.Modal .Toolbar { text-align:right; }
				.Modal .Toolbar li { display:inline-block; background:/*ModuleContentDarkerRegionColor*/#10171C/*/ModuleContentDarkerRegionColor*/; padding:5px; }
				.Modal .CloseModal { font-size:10px; color:/*RedColor*/#FF4E4E/*/RedColor*/; }
				.ModalOperationComplete p { padding:5px 5px 5px 1px; }
				.ModalContents { display:none; }
				.ModalDialog { text-align:center; }
				.ModalDialog h4 { font-size:22px; }
				.Modal { display:none; font-family:'helvetica','arial','san-serif'; margin:5px 0; }
				.Modal div.Module { background:transparent; border:0; outline:0; }
				.Modal div.Content { padding:0; background:transparent; border:0; outline:0; }
			
			
				#Breadcrumb li { white-space:nowrap; }
				#Breadcrumb menu { margin:0; padding:0 0 0 1px; }
			
			
				div#SiteSearch fieldset { border:0; margin:0; padding:0; background:transparent; }
				div#SiteSearch fieldset input[name=search] { font-size:12px; vertical-align:middle; }
				div#SiteSearch fieldset button { font-size:12px; vertical-align:middle; }
				div#SiteSearch { position:absolute; top:10px; right:0; }
				
				div#SiteSearch #SearchableGames { vertical-align:middle; display:inline-block; margin-right:0.25em; }
				div#SiteSearch #SearchableGames #ActiveSelection { padding:4px; font:12px 'courier new','courier','monospace'; color:/*InputTextColor*/#E2E2E2/*/InputTextColor*/; border:1px solid /*InputBorderColor*/rgba(255,255,255,0.25)/*/InputBorderColor*/; background:/*InputBackgroundColor*/rgba(0,0,0,0.5)/*/InputBackgroundColor*/; }
				div#SiteSearch #SearchableGames #ActiveSelection span { vertical-align:middle; display:inline-block; width:6em; }
				div#SiteSearch #SearchableGames #ActiveSelection img { vertical-align:middle; border:1px solid /*MutedRegionLightestColor*/#444/*/MutedRegionLightestColor*/; padding:5px 4px; margin-left:0.5em; background:/*MutedRegionLighterColor*/#333/*/MutedRegionLighterColor*/; }
				div#SiteSearch #SearchableGames .sfHover #ActiveSelection { border:1px solid /*InputBorderHoverColor*/#FD70E1/*/InputBorderHoverColor*/; }
				
				div#SiteSearch .MasterGamesList { z-index:1; font-size:10px; background:/*MutedRegionDarkestColor*/#111/*/MutedRegionDarkestColor*/; margin-top:6px; max-height:500px; width:370px; overflow:auto }
				div#SiteSearch .MasterGamesList li.Game { border-bottom:1px solid /*MutedRegionDarkerColor*/#222/*/MutedRegionDarkerColor*/; white-space:nowrap; cursor:pointer; padding:3px 0; }
				div#SiteSearch .MasterGamesList li.AnyGame { padding:5px; }
				div#SiteSearch .MasterGamesList li.AlphabetCategory { text-align:center; margin:1em 0; }
				div#SiteSearch .MasterGamesList li.AlphabetCategory strong { display:block; font-size:1.25em; padding:0.25em 0.5em; }
				div#SiteSearch .MasterGamesList li.Game:hover { background:/*MutedRegionDarkerColor*/#222/*/MutedRegionDarkerColor*/; color:/*LinkHoverColor*/#FD70E1/*/LinkHoverColor*/; }
				div#SiteSearch .MasterGamesList li.Game img { vertical-align:middle; display:inline-block; margin:0 0.5em; }
				div#SiteSearch .MasterGamesList li.Game span { vertical-align:middle; display:inline-block; white-space:nowrap; }
				div#SiteSearch .MasterGamesList li.GameFilter { padding:10px; background:/*MutedRegionDarkestColor*/#111/*/MutedRegionDarkestColor*/; text-align:right; border-bottom:1px solid /*MutedRegionDarkestColor*/#111/*/MutedRegionDarkestColor*/; }
				div#SiteSearch .MasterGamesList li.GameFilter input { vertical-align:middle; }
				div#SiteSearch .MasterGamesList li.GameFilter span { vertical-align:middle; }
			
			
				div#Wrapper { width:1000px; margin:auto; }
			
			
				#NavigatorPanes { position:absolute; }
				#NavigatorPanes a.HasUpdates { font-weight:bold; }
				#NavigatorPanes article { background:/*MutedRegionDarkestColor*/#111/*/MutedRegionDarkestColor*/; margin:0; padding:5px 10px 5px 5px; font-size:10px; font-family:'helvetica','arial','san-serif'; }
				#NavigatorPanes article > ul > li { margin-left:5px; }
				#NavigatorPanes article li { list-style-type:square; }
				#NavigatorPanes > li { list-style-type:none; margin:0; z-index:7; display:none; }
				#NavigatorPanes sup { font-size:10px; position:relative; top:-5px; padding:0; border:0; }
				#NavigatorPanes a.HasUpdates { color:/*RedColor*/#FF4E4E/*/RedColor*/; }
				#NavigatorPanes a.HasUpdates:hover { color:/*LinkHoverColor*/#FD70E1/*/LinkHoverColor*/; }
				#NavigatorPanes h4 { font-size:10px; text-transform:uppercase; letter-spacing:0.2em; font-weight:normal; padding:10px; background:/*MutedRegionDarkestColor*/#111/*/MutedRegionDarkestColor*/; }
				#NavigatorPanes a.HasUpdates sup { margin:0; top:0; padding:0 3px; margin:0 3px; color:/*MutedRegionDarkerColor*/#222/*/MutedRegionDarkerColor*/; background:/*RedColor*/#FF4E4E/*/RedColor*/; }
				
				div#Navigator { display:inline-block; vertical-align:top; margin: 0 0 0 40px; height:45px; }
				#NavigatorTabs menu { margin:0; padding:0; }
				#NavigatorTabs li { display:inline-block; height:16px; width:16px; margin-right:2px; padding:4px; cursor:pointer; background:/*MutedRegionLighterColor*/#333/*/MutedRegionLighterColor*/; }
				#NavigatorTabs li:hover, #NavigatorTabs li.ActiveTab { background:/*MutedRegionLightestColor*/#444/*/MutedRegionLightestColor*/; }
				#NavigatorTabs li.TabHasUpdates { border-bottom:3px solid /*RedColor*/#FF4E4E/*/RedColor*/; }
			
			
					#PreviousDay { font-size:10px; }
					#NextDay { margin-right:2px; font-size:10px; }
					button.Disabled { color:grey !important; }
					button.Disabled:hover { color:grey !important; }

					ul#ActivityLog { width:425px; margin-top:10px; }
					ul#ActivityLog h2 { border-bottom:1px solid /*MutedRegionLighterColor*/#333/*/MutedRegionLighterColor*/; font-weight:normal;  font-size:12px; padding:3px; margin:0; }
					ul#ActivityLog h2 img { vertical-align:middle; margin-right:3px; }
					ul#ActivityLog h2 span { vertical-align:middle; }
					ul#ActivityLog li.ActivityGroup { list-style-type:none !important; }
					ul#ActivityLog li.ActivityGroup li { list-style-position:outside; }
					ul#ActivityLog li.ActivityGroup ul { padding:7px 0 7px 20px; }
					ul#ActivityLog li.NoActivity { color:grey; }

					ul#ActivityDays { vertical-align:middle; display:inline-block; width:400px; }
					li.ActivityDay { cursor:pointer; width:60px; text-align:center; display:none; padding:5px; margin:0 1px 0 0; ; }
					li.SelectedDay { cursor:default !important; font-weight:bold ; }
					li.Inview { display:inline-block; }
					div#ActivityCalendar button { vertical-align:middle; padding:5px; display:inline-block; }

					li.ActivityDay { color:/*LinkColor*/#FFD800/*/LinkColor*/; }
					li.SelectedDay { color:/*TextColor*/#E2E2E2/*/TextColor*/; }
					li.SelectedDay:hover { color:/*TextColor*/#E2E2E2/*/TextColor*/ !important;  }
					li.ActivityDay:hover { color:/*LinkHoverColor*/#FD70E1/*/LinkHoverColor*/; }
				
			
					li#RemindersPane div { padding:10px; }
					li#RemindersPane ul#Reminders li { margin:8px; list-style-type:none; }
					li#RemindersPane ul#Reminders li label { vertical-align:middle; display:inline-block; }
					li#RemindersPane ul#Reminders li input { margin:0; vertical-align:middle; display:inline-block; }
					li#RemindersPane ul#Reminders li p { cursor:default; vertical-align:middle; display:inline-block; padding:0; margin:0; }
					li#RemindersPane ul#Reminders li a { display:inline-block; vertical-align:middle; }
					li#RemindersPane a.RemindersEditFormLink { margin-left:20px; font-weight:normal; }
					li#RemindersPane ul#Reminders li.CompletedReminder p { color:/*GreyColor*/#999999/*/GreyColor*/; text-decoration:line-through; }
					li#RemindersPane ul#Reminders li button { font-size:10px; padding:1px !important; vertical-align:middle; }
					li#RemindersPane ul#Reminders li.UncompletedReminder button { visibility:hidden }
					li#RemindersPane ul { padding:5px 15px; }
					li#RemindersPane a { vertical-align:middle; display:inline-block; }
					li#RemindersPane em { padding:3px 5px; text-align:center; vertical-align:middle; display:inline-block; font-style:normal; }
					li#RemindersPane em.LessThan1DayToGo { border:2px solid /*RedColor*/#FF4E4E/*/RedColor*/; text-decoration:blink; -moz-text-blink:blink; color:/*RedColor*/#FF4E4E/*/RedColor*/; font-weight:bold; ; }
					li#RemindersPane em.LessThan3DaysToGo { border:2px solid /*OrangeColor*/#FF7238/*/OrangeColor*/; color:/*OrangeColor*/#FF7238/*/OrangeColor*/; font-weight:bold; }
					li#RemindersPane em.LessThan5DaysToGo { border:2px solid /*TextColor*/#E2E2E2/*/TextColor*/; font-weight:bold; }
					li#RemindersPane em.MoreThan5DaysToGo { border:2px solid /*GreyColor*/#999999/*/GreyColor*/; color:/*GreyColor*/#999999/*/GreyColor*/; }
					li#RemindersPane h2 { border-bottom: 1px solid /*MutedRegionLighterColor*/#333/*/MutedRegionLighterColor*/; font-weight: normal; font-size:12px; padding:3px; margin:0; }
					li#RemindersPane h2 img { vertical-align:middle; margin-right:3px; }
					li#RemindersPane h2 span { vertical-align:middle; }
				
			
					li#NetworkPane ul#OnlineBuddies { width:200px; padding:5px; }
					li#NetworkPane ul#OnlineBuddies li { display:inline-block; margin:2px; }
					li#NetworkPane ul#OnlineBuddies li img { width:25px; }
				
			
					li#SubmissionsPane li { list-style-type:none; }
					li#SubmissionsPane li span { vertical-align:middle; }
					li#SubmissionsPane li img { vertical-align:middle; }
				
			
				div#GuestLinks { display:inline-block; margin-left:40px; height:45px; }
				#GuestLinks li { display:inline; padding:3px 5px; font-size:10px; }

				#GuestLinks li { border:1px solid /*MutedRegionLightestColor*/#444/*/MutedRegionLightestColor*/; }
				#GuestLinks li:nth-child(1) a { color:/*GreenColor*/#6EE16C/*/GreenColor*/; }
				#GuestLinks li:nth-child(2) a { color:/*BlueColor*/#6CB1E1/*/BlueColor*/; }
				#GuestLinks li:nth-child(3) a { color:/*RedColor*/#FF4E4E/*/RedColor*/; }
				#GuestLinks li a:hover { border-color:/*LinkHoverColor*/#FD70E1/*/LinkHoverColor*/; color:/*LinkHoverColor*/#FD70E1/*/LinkHoverColor*/; }
			
			
				#BasicSubNavigator { margin-bottom:30px; text-align:center; }
				#BasicSubNavigator li { margin:2px; white-space:nowrap; display:inline-block; }
				#BasicSubNavigator li.ActiveEntry { margin-left:0; }
				#BasicSubNavigator li span { vertical-align:middle; }
				#BasicSubNavigator li a { display:block; padding:5px 10px; background:/*MutedRegionLighterColor*/#333/*/MutedRegionLighterColor*/; color:/*TextColor*/#E2E2E2/*/TextColor*/; }
				#BasicSubNavigator li:hover a { background:/*MutedRegionLightestColor*/#444/*/MutedRegionLightestColor*/; color:/*LinkHoverColor*/#FD70E1/*/LinkHoverColor*/; }
				#BasicSubNavigator li.ActiveEntry a { background:/*MutedRegionLightestColor*/#444/*/MutedRegionLightestColor*/; color:/*TextColor*/#E2E2E2/*/TextColor*/; }
				#BasicSubNavigator sup { margin-left:5px; border:0; background:/*RedColor*/#FF4E4E/*/RedColor*/; color:/*MutedRegionDarkerColor*/#222/*/MutedRegionDarkerColor*/; }
			
			
				.sf-menu, .sf-menu * { list-style:none; }
				.sf-menu ul { position:absolute; top:-999em; }
				.sf-menu li:hover { visibility:inherit; }
				.sf-menu > li { display:inline-block; }
				.sf-menu li { position:relative; }
				.sf-menu a { display:block; position:relative; }
				.sf-menu li:hover ul,.sf-menu li.sfHover ul { left:0; top:20px; }
				.sf-menu li:hover li ul, ul li.sfHover li ul { top:-999em; }
				.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul { left:10em; top:0; }
				.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul { top:-999em; }
				.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul { left:10em; top:0; }
				
				.GenericSuperfish { display:block; }
				.GenericSuperfish ul { margin:0; padding:0; }
				.GenericSuperfish .sf-menu li { background:/*MutedRegionLighterColor*/#333/*/MutedRegionLighterColor*/; text-align:left; }
				.GenericSuperfish .sf-menu li:hover { background:/*MutedRegionLightestColor*/#444/*/MutedRegionLightestColor*/; }
				.GenericSuperfish .sf-menu ul li { background:/*MutedRegionDarkestColor*/#111/*/MutedRegionDarkestColor*/; border-bottom:1px solid /*MutedRegionDarkerColor*/#222/*/MutedRegionDarkerColor*/; }
				.GenericSuperfish .sf-menu ul li:hover { background:/*MutedRegionDarkerColor*/#222/*/MutedRegionDarkerColor*/; }
				.GenericSuperfish .sf-menu a { white-space:nowrap; padding:6px 10px; color:/*TextColor*/#E2E2E2/*/TextColor*/; text-decoration:none; }
				.GenericSuperfish .sf-menu a:hover { color:/*LinkHoverColor*/#FD70E1/*/LinkHoverColor*/; }
				.GenericSuperfish .sf-menu li img { vertical-align:middle; box-shadow:none; }
				.GenericSuperfish .sf-menu li span { vertical-align:middle; margin:3px; }
				.GenericSuperfish ul ul { font-weight:normal; z-index:5; }
				.GenericSuperfish li.TitleOnly { color:/*TextColor*/#E2E2E2/*/TextColor*/; padding:6px 10px; }
			
			
				ul#ImportantLinks { position:fixed; bottom:5px; right:10px; }
				ul#ImportantLinks li { list-style-type:none; }
				ul#ImportantLinks a { font-size:10px; display:block; margin-bottom:5px; padding:5px; border:1px solid /*MutedRegionLightestColor*/#444/*/MutedRegionLightestColor*/; }
				ul#ImportantLinks a:hover { border:1px solid /*LinkHoverColor*/#FD70E1/*/LinkHoverColor*/ !important; color:/*LinkHoverColor*/#FD70E1/*/LinkHoverColor*/ !important; }
				ul#ImportantLinks a span { vertical-align:middle; }
				ul#ImportantLinks a img { vertical-align:middle; }

				a#AddIdeaLink { color:/*LinkColor*/#FFD800/*/LinkColor*/; }
				a#AddBugLink { color:/*RedColor*/#FF4E4E/*/RedColor*/; }
				a#AddTicketLink { color:/*BlueColor*/#6CB1E1/*/BlueColor*/; }
			
			
				div#TitleBreadcrumb { margin-bottom:25px; text-align:center; }
				div#TitleBreadcrumb a { color:/*TextColor*/#E2E2E2/*/TextColor*/; }
				div#TitleBreadcrumb a:hover { color:/*LinkHoverColor*/#FD70E1/*/LinkHoverColor*/; }
				div#TitleBreadcrumb * { display:inline; }
			
			
				#VvgnetCopyright:hover { opacity:1; }
				#VvgnetCopyright img { vertical-align:middle; display:inline-block; }
				#VvgnetCopyright h6 { font-weight:normal; vertical-align:middle; color:white; display:inline-block; }
				#VvgnetCopyright acronym { line-height:14px; font-size:16px; font-weight:bold; display:block; }
				#VvgnetCopyright small { font-weight:normal; font-size:9px; text-transform:uppercase; }
				#VvgnetCopyright { display:inline-block; opacity:0.3; display:inline-block; opacity:0.3; text-align:left; margin:10px; }
			
			
				#SectionLinks { background:/*MutedRegionLighterColor*/#333/*/MutedRegionLighterColor*/; }
				#SectionLinks .sf-menu li:hover ul,#SectionLinks .sf-menu li.sfHover ul { top:29px; }
				
				div#SectionLinks .MasterGamesList { font-size:10px; background:/*MutedRegionDarkestColor*/#111/*/MutedRegionDarkestColor*/; max-height:300px; width:370px; overflow:auto }
				div#SectionLinks .MasterGamesList li.Game { white-space:nowrap; cursor:pointer; padding:3px 0; }
				div#SectionLinks .MasterGamesList li.AlphabetCategory { border:none; text-align:center; margin:1em 0; background:/*MutedRegionDarkestColor*/#111/*/MutedRegionDarkestColor*/; }
				div#SectionLinks .MasterGamesList li.AlphabetCategory strong { display:block; font-size:1.25em; padding:0.25em 0.5em; }
				div#SectionLinks .MasterGamesList li.Game:hover { color:/*LinkHoverColor*/#FD70E1/*/LinkHoverColor*/; }
				div#SectionLinks .MasterGamesList li.Game img { display:inline-block; margin:0 0.5em; }
				div#SectionLinks .MasterGamesList li.Game span { display:inline-block; white-space:nowrap; }
				div#SectionLinks .MasterGamesList li.GameFilter { padding:10px; background:/*MutedRegionDarkestColor*/#111/*/MutedRegionDarkestColor*/; text-align:right; border-bottom:1px solid /*MutedRegionDarkestColor*/#111/*/MutedRegionDarkestColor*/; }
				div#SectionLinks .MasterGamesList li.GameFilter input { vertical-align:middle; }
				div#SectionLinks .MasterGamesList li.GameFilter span { vertical-align:middle; }
			
			
				div#Logo { display:inline-block; vertical-align:middle; font-size:0; }
			
			
				div#TopBanner,#Footer div#FooterBanner { display:inline-block; width:728px; height:90px; overflow:hidden; padding:0; }
				div#TopBanner { margin:10px 0 10px 271px; }
				div#FooterBanner { margin:0.5em auto; }
				div#AtfSquareBanner,div#BtfSquareBanner { width:300px; height:250px; overflow:hidden; margin-bottom:15px; }
				div#FooterBannerRow { padding-top:10px; }
				#cpmstar-site-skin-l,#cpmstar-site-skin-r { z-index:-1 !important; }
				#TitlebarBanner { width:970px; margin:0 auto }
				#TitlebarBanner * { z-index:3 !important }
			
			
				#FooterWrapper { margin-bottom:10px; text-align:center; left:10px; right:10px; }
				#FooterLinks { margin-top:15px; }
				#FooterLinks div { vertical-align:top; width:30%; margin:0 5px; display:inline-block; text-align:left; }
				#FooterLinks div h3 { text-align:center; font-size:12px; font-weight:normal; letter-spacing:0.2em; margin-bottom:5px; text-transform:uppercase; }
				#FooterLinks div menu { padding:5px 0; }
				#FooterLinks div li { margin:0 5px 0 0; display:inline-block; font-size:12px; }
			
			
				div#CoreStrip { margin:10px 0; position:relative; padding:10px 0; }
			
			
				span.Icon { background-image:url(http://files.gamebanana.com/static/img/icons/Submission.png); background-repeat:no-repeat; display:inline-block; width:16px; height:16px; }
				span.Icon.Edit {background-position:0px 0px;}
				span.Icon.Report {background-position:0px -32px;}
				span.Icon.Trash {background-position:0px -64px;}
				span.Icon.Withhold {background-position:0px -80px;}
				span.Icon.Flag {background-position:-32px 0px;}
				span.Icon.License {background-position:-32px -16px;}
				span.Icon.Media {background-position:-32px -32px;}
				span.Icon.Share {background-position:-32px -48px;}
				span.Icon.History {background-position:-32px -64px;}
				span.Icon.Rating {background-position:-32px -80px;}
				span.Icon.Profile {background-position:-32px -96px;}
				span.Icon.Updates {background-position:-32px -112px;}
			

			
					div.GenericPreviewListModule div.Content { overflow:hidden; padding:0 !important; }
					div.GenericPreviewListModule ul { padding:0; text-align:center; }
					div.GenericPreviewListModule li { border-bottom:1px solid /*ModuleContentDarkerRegionColor*/#10171C/*/ModuleContentDarkerRegionColor*/; list-style-type:none; padding:10px 0; vertical-align:middle; }
					div.GenericPreviewListModule div.Preview { display:inline-block; width:90%; margin-bottom:5px; }
					div.GenericPreviewListModule li a { font:14px 'trebuchet ms','comic sans','cursive'; }
					div.GenericPreviewListModule h4 { width:220px; font-size:16px; margin-bottom:0; }
				
		
						